body         { font-family: "MS Sans Serif",tahoma,verdana,arial,helvetica; font-size: 10pt }
td           { font-family: "MS Sans Serif",tahoma,verdana,arial,helvetica; font-size: 10pt }
td.header { font-family: verdana,arial,helvetica; font-size: 10pt; font-weight: bold }
td.motto     { font-size: 10pt; color: #FFFFFF }
.menu        { font-family: tahoma,verdana,arial,helvetica; font-size: 9pt }
.menu a      { font-family: tahoma,verdana,arial,helvetica; font-size: 9pt }
.rightCol    { font-family: tahoma,verdana,arial,helvetica; font-size: 8pt }
.rightCol a  { font-family: tahoma,verdana,arial,helvetica; font-size: 8pt }
.smallTD     { font-family: tahoma,verdana,arial,helvetica; font-size: 9pt }
.smallTD a   { font-family: tahoma,verdana,arial,helvetica; font-size: 9pt }
td.menuTD    { font-size: 8pt }
td.info      { font-size: 8pt }
td.textTD TD TD { font-family: Verdana; font-size: 12pt }
A {	COLOR: #000080; TEXT-DECORATION: underline}
A:hover {	COLOR: #FF0000; TEXT-DECORATION: underline}
table.contTable td {  font-family: tahoma,verdana,arial,helvetica; background-color: #FFFFFF }
h1           { font-family: tahoma,verdana,arial,helvetica; font-size: 13pt; font-weight: bold }
.lesson      { font-family: tahoma,verdana,arial,helvetica; font-size: 10pt }
.lesson a    { font-weight: bold }
.lesson ol   { color: #000000 }
.lesson ul   { color: #000000 }
.lesson p	{ margin-top: 10px; margin-bottom: 10px; margin-left: opx;}
.text1 { min-width:400px;}